function FileData_Pairs(x)
{
x.t("422","tibemsadmin_getqueue");
x.t("tibemsconsumerinfo","objects");
x.t("tibemsconsumerinfo","page");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("tibemsconsumerinfo","object");
x.t("tibemsproducerinfo","objects");
x.t("tibemsproducerinfo","page");
x.t("included","prevents");
x.t("example","example");
x.t("example","call");
x.t("tibemsadmin_setexceptionlistener","tibemsadmin");
x.t("tibemsadmin_setexceptionlistener","function");
x.t("tibemsadmin_setexceptionlistener","exception");
x.t("parameter","applied");
x.t("parameter","description");
x.t("parameter","get_stat");
x.t("parameter","specifies");
x.t("parameter","remarks");
x.t("parameter","future");
x.t("protocols","error");
x.t("possible","tibems_security_exception");
x.t("possible","values");
x.t("possible","permanence");
x.t("available","consumer");
x.t("available","statistics");
x.t("exist","function");
x.t("exist","server");
x.t("placed","tibemscollection");
x.t("library","detects");
x.t("424","tibemsadmin_getqueues");
x.t("pattern","topic");
x.t("pattern","queue");
x.t("pattern","tibems_dest_get_dynamic");
x.t("pattern","tibems_dest_get_notemp");
x.t("pattern","performance");
x.t("pattern","matched");
x.t("pattern","tibems_dest_get_static");
x.t("pattern","may");
x.t("pattern","tibems_int");
x.t("pattern","given");
x.t("pattern","null");
x.t("pattern","value");
x.t("tibems_admin_invalid_id","tibems_false");
x.t("tibems_admin_invalid_id","tibems_true");
x.t("491","tibemsdetaileddeststat");
x.t("defines","exception");
x.t("425","tibemsadmin_gettopic");
x.t("within","timeout");
x.t("applied","topic");
x.t("full","statistics");
x.t("create","administrative");
x.t("create","administration");
x.t("tibemsadmin_create","create");
x.t("tibemsadmin_create","connection");
x.t("tibemsadmin_create","tibemsadmin");
x.t("tibemsadmin_create","function");
x.t("tibemsadmin_create","page");
x.t("tibemsadmin_create","using");
x.t("description","tibems_timeout");
x.t("description","admin");
x.t("description","tibems_server_not_connected");
x.t("description","page");
x.t("tibemsadmin_getconsumer","tibemsadmin");
x.t("tibemsadmin_getconsumer","function");
x.t("tibemsadmin_getconsumer","consumer");
x.t("tibemsadmin_getconsumer","using");
x.t("tibemsdetaileddeststat","objects");
x.t("tibemsdetaileddeststat","page");
x.t("static","queues");
x.t("static","topics");
x.t("alternate","pathway");
x.t("427","tibemsadmin_gettopics");
x.t("related","types");
x.t("required","example");
x.t("resister","exception");
x.t("callback","status");
x.t("callback","function");
x.t("callback","closure");
x.t("callback","information");
x.t("callback","administration");
x.t("components","runtime");
x.t("428","tibemsadmin_setcommandtimeout");
x.t("ssl","tcp");
x.t("ssl","communication");
x.t("ssl","setup");
x.t("ssl","server");
x.t("flag","specified");
x.t("void","closure");
x.t("alerting","client");
x.t("tibemsadmin_getconsumers","tibemsadmin");
x.t("tibemsadmin_getconsumers","function");
x.t("tibemsadmin_getconsumers","admin");
x.t("tibemsadmin_getconsumers","using");
x.t("tibemsadmin_getconsumers","returns");
x.t("current","server");
x.t("topic","found");
x.t("topic","name");
x.t("topic","match");
x.t("topic","given");
x.t("topic","subscribers");
x.t("topic","location");
x.t("topic","information");
x.t("topic","data");
x.t("topic","news");
x.t("topic","using");
x.t("topic","consumers");
x.t("topic","matching");
x.t("496","tibemsadmin_close");
x.t("496","tibemsadmin_gettopics");
x.t("496","tibemsadmin_setcommandtimeout");
x.t("situations","possible");
x.t("user","name");
x.t("user","orderprocessor");
x.t("enabled","server");
x.t("end-call","sslparams");
x.t("end-call","parameters");
x.t("end-call","prodinfos");
x.t("end-call","collection");
x.t("program","defines");
x.t("program","connection");
x.t("program","server");
x.t("tibems_security_exception","server");
x.t("working","wildcards");
x.t("register","callback");
x.t("register","closure");
x.t("register","exception");
x.t("errors","tibemsexceptioncallback");
x.t("type","425");
x.t("type","428");
x.t("type","topic");
x.t("type","queue");
x.t("type","tibemstopicinfo");
x.t("type","purpose");
x.t("type","given");
x.t("type","declaration");
x.t("type","tibemsqueueinfo");
x.t("type","matching");
x.t("tibemsadmin_close","close");
x.t("tibemsadmin_close","tibemsadmin");
x.t("tibemsadmin_close","function");
x.t("tibemsadmin_close","using");
x.t("close","administrative");
x.t("listener","callback");
x.t("listener","register");
x.t("listener","connection");
x.t("listener","const");
x.t("authenticate","client");
x.t("response","tibemsadmin_getproducerstatistics");
x.t("response","tibems_not_found");
x.t("tibemstopicinfocreate","&topicinfo");
x.t("&queueinfo","purchase.order");
x.t("time","milliseconds");
x.t("calls","callback");
x.t("calls","function");
x.t("connection","listener");
x.t("connection","queueinfo");
x.t("connection","closed");
x.t("connection","problems");
x.t("connection","serverinfo");
x.t("connection","collection");
x.t("connection","retrieve");
x.t("connection","topicinfo");
x.t("connection","username");
x.t("connection","location");
x.t("connection","timeout");
x.t("connection","problem");
x.t("connection","consumerinfo");
x.t("connection","used");
x.t("connection","server");
x.t("however","affect");
x.t("regardless","flag");
x.t("sort","consumers");
x.t("tibemsadmin","type");
x.t("tibemsadmin","tibemsadmin");
x.t("tibemsadmin","provides");
x.t("tibemsadmin","chapter");
x.t("tibemsadmin","admin");
x.t("filters","tibemsstatdata");
x.t("filters","418");
x.t("filters","declaration");
x.t("filters","consumers");
x.t("queue","found");
x.t("queue","name");
x.t("queue","match");
x.t("queue","given");
x.t("queue","location");
x.t("queue","information");
x.t("queue","data");
x.t("queue","using");
x.t("queue","consumers");
x.t("tibems-status","end-call");
x.t("default","command");
x.t("default","timeout");
x.t("queueinfo","status");
x.t("queueinfo","const");
x.t("queueinfo","function");
x.t("queueinfo","tibems_false");
x.t("queueinfo","reference");
x.t("sslparams","cobol");
x.t("sslparams","returning");
x.t("sslparams","establish");
x.t("sslparams","usage");
x.t("new","administrative");
x.t("details","available");
x.t("tibems_timeout","administrative");
x.t("objects","pattern");
x.t("objects","consumer");
x.t("objects","include");
x.t("objects","connectionid");
x.t("tibemsstatdata","consumer");
x.t("tibemsstatdata","page");
x.t("retrieved","remarks");
x.t("tibems_dest_get_dynamic","return");
x.t("command","throws");
x.t("command","specified");
x.t("command","timeout");
x.t("command","waits");
x.t("command","server");
x.t("tibemstopicinfo","objects");
x.t("tibemstopicinfo","topicinfo");
x.t("tibemstopicinfo","page");
x.t("tibemstopicinfo","object");
x.t("tibems_status","tibemsadmin_setexceptionlistener");
x.t("tibems_status","tibemsadmin_create");
x.t("tibems_status","tibemsadmin_getconsumer");
x.t("tibems_status","tibemsadmin_getconsumers");
x.t("tibems_status","tibemsadmin_close");
x.t("tibems_status","status");
x.t("tibems_status","tibemsadmin_getqueues");
x.t("tibems_status","tibemsadmin_gettopic");
x.t("tibems_status","tibemsadmin_getqueue");
x.t("tibems_status","tibemsadmin_getproducerstatistics");
x.t("tibems_status","tibemsadmin_getinfo");
x.t("tibems_status","tibemsadmin_getcommandtimeout");
x.t("tibems_status","tibemsadmin_gettopics");
x.t("tibems_status","tibemsadmin_setcommandtimeout");
x.t("cobol","call");
x.t("get_stat","gets");
x.t("tibemsadmin_getqueues","tibemsadmin");
x.t("tibemsadmin_getqueues","queues");
x.t("tibemsadmin_getqueues","function");
x.t("tibemsadmin_getqueues","using");
x.t("status","tibemsadmin_getconsumers");
x.t("status","tibemstopicinfocreate");
x.t("status","tibemstopicinfo");
x.t("status","status");
x.t("status","codes");
x.t("status","tibemsqueueinfocreate");
x.t("status","code");
x.t("status","tibemsqueueinfo");
x.t("determines","long");
x.t("found","matching");
x.t("list","consumers");
x.t("need","sort");
x.t("tibems_dest_get_notemp","return");
x.t("ems","server");
x.t("enterprise","message");
x.t("incorrect","tibemsadmin_getcommandtimeout");
x.t("225","tibco");
x.t("api","communicate");
x.t("guide","closure");
x.t("guide","information");
x.t("requested","tibemsconsumerinfo");
x.t("tibems_invalid_admin_id","return");
x.t("filter","criteria");
x.t("subscribe","topic");
x.t("queuename","exist");
x.t("queuename","cobol");
x.t("queuename","name");
x.t("queuename","tibemsqueueinfo");
x.t("tibemsadmin_gettopic","topic");
x.t("tibemsadmin_gettopic","tibemsadmin");
x.t("tibemsadmin_gettopic","function");
x.t("tibemsadmin_gettopic","using");
x.t("url","const");
x.t("url","find");
x.t("url","reference");
x.t("url","username");
x.t("url","call");
x.t("tcp","protocols");
x.t("throws","exception");
x.t("specified","exist");
x.t("specified","parameter");
x.t("specified","pattern");
x.t("specified","user");
x.t("specified","topic");
x.t("specified","filters");
x.t("specified","queue");
x.t("specified","default");
x.t("specified","queuename");
x.t("specified","url");
x.t("specified","parameters");
x.t("specified","417");
x.t("specified","collection");
x.t("specified","returned");
x.t("specified","topicname");
x.t("specified","declaration");
x.t("specified","consumers");
x.t("specified","producers");
x.t("queues","exist");
x.t("queues","status");
x.t("queues","found");
x.t("queues","match");
x.t("queues","null");
x.t("queues","using");
x.t("queues","permtype");
x.t("queues","matching");
x.t("462","tibemsqueueinfo");
x.t("true","parameter");
x.t("detects","connection");
x.t("tibemsconnection_setexceptionlistener","page");
x.t("name","424");
x.t("name","pattern");
x.t("name","427");
x.t("name","topic");
x.t("name","queue");
x.t("name","queuename");
x.t("name","purchase.order");
x.t("name","returning");
x.t("name","may");
x.t("name","returned");
x.t("name","topicname");
x.t("name","declaration");
x.t("wait","server");
x.t("purchase.order","tibemsconsumerinfo");
x.t("purchase.order","status");
x.t("returning","tibems-status");
x.t("returning","non-durable");
x.t("closed","tibemsadmin_create");
x.t("char","pattern");
x.t("char","queuename");
x.t("char","url");
x.t("char","username");
x.t("char","topicname");
x.t("char","password");
x.t("communication","using");
x.t("codes","status");
x.t("60000","seconds");
x.t("performance","type");
x.t("tibems-nullptr","returning");
x.t("const","void");
x.t("const","char");
x.t("limit","command");
x.t("argument","client");
x.t("argument","remarks");
x.t("provides","administrative");
x.t("parameters","422");
x.t("parameters","parameter");
x.t("parameters","tibemsstatdata");
x.t("parameters","status");
x.t("parameters","section");
x.t("parameters","tibco");
x.t("parameters","declaration");
x.t("zero","parameter");
x.t("zero","username");
x.t("consumerinfocollection","tibems_status");
x.t("prodinfos","reference");
x.t("prodinfos","usage");
x.t("statistical","information");
x.t("tibemsadmin_getqueue","tibemsadmin");
x.t("tibemsadmin_getqueue","function");
x.t("tibemsadmin_getqueue","information");
x.t("tibemsadmin_getqueue","using");
x.t("find","ems");
x.t("destination","cobol");
x.t("destination","specified");
x.t("destination","name");
x.t("destination","returning");
x.t("destination","value");
x.t("destination","tibemsqueueinfo");
x.t("destination","tibems_bool");
x.t("matched","pattern");
x.t("sets","command");
x.t("mismatched","ssl");
x.t("413","tibemsadmin_create");
x.t("receiving","messages");
x.t("contain","wildcards");
x.t("problems","program");
x.t("functions","first");
x.t("functions","stores");
x.t("414","tibemsadmin_create");
x.t("414","tibemsadmin_getcommandtimeout");
x.t("store","new");
x.t("store","information");
x.t("tibems_dest_get_static","return");
x.t("error","situations");
x.t("get_detailed_stat","gets");
x.t("416","tibemsadmin_setexceptionlistener");
x.t("416","tibemsadmin_getconsumer");
x.t("tibemsadmin_getproducerstatistics","tibemsadmin");
x.t("tibemsadmin_getproducerstatistics","function");
x.t("tibemsadmin_getproducerstatistics","using");
x.t("tibemsadmin_getproducerstatistics","returns");
x.t("respond","within");
x.t("respond","command");
x.t("respond","server");
x.t("non-durable","topic");
x.t("serverinfo","cobol");
x.t("serverinfo","returning");
x.t("serverinfo","function");
x.t("tibemsadmin_setexceptionlistener_stl","using");
x.t("first","create");
x.t("417","tibemsadmin_getconsumers");
x.t("long","wait");
x.t("long","milliseconds");
x.t("collection","tibemsconsumerinfo");
x.t("collection","tibemsproducerinfo");
x.t("collection","tibemstopicinfo");
x.t("collection","const");
x.t("collection","function");
x.t("collection","reference");
x.t("collection","value");
x.t("collection","usage");
x.t("collection","tibemsqueueinfo");
x.t("collection","tibems_long");
x.t("messages","queues");
x.t("418","tibemsadmin_getinfo");
x.t("communicate","ems");
x.t("communicate","server");
x.t("setup","incorrect");
x.t("tibems_get_detailed_stat","example");
x.t("tibems_get_detailed_stat","status");
x.t("tibemsqueueinfocreate","&queueinfo");
x.t("retrieve","information");
x.t("function","description");
x.t("function","register");
x.t("function","calls");
x.t("function","returning");
x.t("function","store");
x.t("function","retrieve");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("function","gets");
x.t("length","time");
x.t("chapter","administration");
x.t("430","tibemsadmin_setexceptionlistener");
x.t("430","tibemsadmin_getconsumer");
x.t("430","related");
x.t("tibems_not_found","topic");
x.t("tibems_not_found","queue");
x.t("tibems_not_found","status");
x.t("tibems_not_found","queues");
x.t("tibems_not_found","consumer");
x.t("tibems_not_found","topics");
x.t("tibems_not_found","consumers");
x.t("tibems_not_found","producers");
x.t("may","need");
x.t("may","contain");
x.t("may","include");
x.t("specifies","information");
x.t("specifies","durable");
x.t("stores","returned");
x.t("stores","information");
x.t("stores","timeout");
x.t("stores","server");
x.t("detailed","statistics");
x.t("match","pattern");
x.t("match","type");
x.t("match","specified");
x.t("match","given");
x.t("types","tibemscollection");
x.t("types","tibems_dest_get_all");
x.t("432","tibemsconsumerinfo");
x.t("admin","tibemsconsumerinfo");
x.t("admin","resister");
x.t("admin","cobol");
x.t("admin","command");
x.t("admin","tibemstopicinfo");
x.t("admin","returning");
x.t("admin","const");
x.t("admin","store");
x.t("admin","reference");
x.t("admin","tibemsserverinfo");
x.t("admin","consumer");
x.t("admin","tibemscollection");
x.t("admin","producer");
x.t("admin","value");
x.t("admin","&consumerinfocollection");
x.t("admin","administrative");
x.t("admin","information");
x.t("admin","tibemsqueueinfo");
x.t("admin","tibems_long");
x.t("admin","consumers");
x.t("admin","tibemsexceptioncallback");
x.t("admin","server");
x.t("section","ssl");
x.t("returned","tibemsconsumerinfo");
x.t("returned","parameter");
x.t("returned","topic");
x.t("returned","regardless");
x.t("returned","queue");
x.t("returned","destination");
x.t("returned","returned");
x.t("returned","consumer");
x.t("returned","tibemscollection");
x.t("returned","producer");
x.t("returned","dataflags");
x.t("returned","information");
x.t("returned","consumers");
x.t("returned","specify");
x.t("wildcards","pattern");
x.t("wildcards","queues");
x.t("wildcards","remarks");
x.t("wildcards","topics");
x.t("wildcards","durable");
x.t("&topicinfo","news");
x.t("listeners","tibco");
x.t("purpose","create");
x.t("purpose","current");
x.t("purpose","topic");
x.t("purpose","close");
x.t("purpose","command");
x.t("purpose","queues");
x.t("purpose","sets");
x.t("purpose","consumer");
x.t("purpose","exception");
x.t("purpose","represent");
x.t("purpose","information");
x.t("purpose","topics");
x.t("purpose","returns");
x.t("rejected","connection");
x.t("tibems_int","dataflags");
x.t("tibems_int","permtype");
x.t("tibems_false","example");
x.t("tibems_false","tibems_get_detailed_stat");
x.t("tibems-adminexception-status","value");
x.t("reference","pattern");
x.t("reference","queueinfo");
x.t("reference","url");
x.t("reference","name");
x.t("reference","prodinfos");
x.t("reference","serverinfo");
x.t("reference","collection");
x.t("reference","admin");
x.t("reference","tibems-adminexception-status");
x.t("reference","topicinfo");
x.t("reference","username");
x.t("reference","timeout");
x.t("reference","consumerinfo");
x.t("reference","password");
x.t("client","library");
x.t("client","program");
x.t("code","description");
x.t("code","identifies");
x.t("invalid","ssl");
x.t("topicinfo","status");
x.t("topicinfo","const");
x.t("topicinfo","function");
x.t("topicinfo","reference");
x.t("topicinfo","tibems_true");
x.t("tibemsserverinfo","serverinfo");
x.t("consumer","flag");
x.t("consumer","tibemsadmin");
x.t("consumer","found");
x.t("consumer","specified");
x.t("consumer","get_detailed_stat");
x.t("consumer","function");
x.t("consumer","known");
x.t("consumer","matches");
x.t("consumer","location");
x.t("consumer","data");
x.t("consumer","using");
x.t("consumer","object");
x.t("tibemscollection","tibemsdetaileddeststat");
x.t("tibemscollection","consumerinfocollection");
x.t("tibemscollection","collection");
x.t("tibemscollection","returned");
x.t("tibemscollection","page");
x.t("tibemscollection","consumers");
x.t("tibemscollection","object");
x.t("return","static");
x.t("return","queues");
x.t("return","temporary");
x.t("return","dynamic");
x.t("return","topics");
x.t("return","consumers");
x.t("return","producers");
x.t("disabled","server");
x.t("producer","data");
x.t("producer","statistics");
x.t("identifies","problem");
x.t("given","possible");
x.t("given","pattern");
x.t("given","topic");
x.t("given","queue");
x.t("given","permanence");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("message","producers");
x.t("known","server");
x.t("affect","queue");
x.t("matches","filter");
x.t("matches","queues");
x.t("matches","topics");
x.t("sorted","placed");
x.t("closure","register");
x.t("closure","cobol");
x.t("closure","argument");
x.t("437","tibemsproducerinfo");
x.t("437","tibemsadmin_getconsumers");
x.t("establish","ssl");
x.t("null","tibems_admin_invalid_id");
x.t("null","status");
x.t("null","topicinfo");
x.t("null","return");
x.t("null","value");
x.t("null","consumers");
x.t("null","producers");
x.t("dataflags","cobol");
x.t("dataflags","returning");
x.t("dataflags","specifies");
x.t("tibems_true","example");
x.t("tibems_true","tibems_get_detailed_stat");
x.t("tibemsadmin_getinfo","current");
x.t("tibemsadmin_getinfo","tibemsadmin");
x.t("tibemsadmin_getinfo","function");
x.t("tibemsadmin_getinfo","using");
x.t("username","authenticate");
x.t("username","specified");
x.t("username","const");
x.t("username","reference");
x.t("username","value");
x.t("username","tibemsdestinationinfo");
x.t("username","password");
x.t("include","full");
x.t("include","statistical");
x.t("include","detailed");
x.t("include","wildcards");
x.t("include","statistics");
x.t("orderprocessor","queueinfo");
x.t("orderprocessor","receiving");
x.t("topicname","exist");
x.t("topicname","cobol");
x.t("topicname","tibemstopicinfo");
x.t("topicname","name");
x.t("215","asynchronous");
x.t("value","sslparams");
x.t("value","tibems-nullptr");
x.t("value","destination");
x.t("value","admin");
x.t("value","matches");
x.t("value","dataflags");
x.t("value","timeout");
x.t("value","consumerid");
x.t("value","connectionid");
x.t("value","permtype");
x.t("value","durable");
x.t("usage","pointer");
x.t("running","specified");
x.t("declaration","tibems_status");
x.t("specific","order");
x.t("&consumerinfocollection","null");
x.t("&consumerinfocollection","orderprocessor");
x.t("tibems_dest_get_all","return");
x.t("exception","listener");
x.t("exception","default");
x.t("exception","listeners");
x.t("waiting","server");
x.t("connections","specified");
x.t("subscribers","included");
x.t("subscribers","returned");
x.t("temporary","queues");
x.t("temporary","topics");
x.t("represent","administrative");
x.t("administrative","connection");
x.t("administrative","query");
x.t("tibems_server_not_connected","server");
x.t("remarks","alternate");
x.t("remarks","tibemsadmin");
x.t("remarks","sets");
x.t("remarks","function");
x.t("remarks","returns");
x.t("remarks","gets");
x.t("page","491");
x.t("page","496");
x.t("page","tibemsadmin_close");
x.t("page","225");
x.t("page","462");
x.t("page","414");
x.t("page","416");
x.t("page","430");
x.t("page","432");
x.t("page","437");
x.t("page","215");
x.t("page","458");
x.t("page","470");
x.t("location","status");
x.t("location","queuename");
x.t("location","url");
x.t("location","specified");
x.t("location","consumer");
x.t("location","topicname");
x.t("location","remarks");
x.t("dynamic","queues");
x.t("dynamic","topics");
x.t("information","topic");
x.t("information","working");
x.t("information","queue");
x.t("information","retrieved");
x.t("information","status");
x.t("information","specified");
x.t("information","queues");
x.t("information","returned");
x.t("information","consumer");
x.t("information","message");
x.t("information","include");
x.t("information","exception");
x.t("information","remarks");
x.t("information","topics");
x.t("information","producers");
x.t("information","server");
x.t("tibemsadmin_getcommandtimeout","tibemsadmin");
x.t("tibemsadmin_getcommandtimeout","command");
x.t("tibemsadmin_getcommandtimeout","function");
x.t("tibemsadmin_getcommandtimeout","page");
x.t("tibemsadmin_getcommandtimeout","using");
x.t("tibemsadmin_gettopics","tibemsadmin");
x.t("tibemsadmin_gettopics","function");
x.t("tibemsadmin_gettopics","topics");
x.t("tibemsadmin_gettopics","using");
x.t("query","timed");
x.t("tibemsdestinationinfo","destination");
x.t("data","location");
x.t("timeout","cobol");
x.t("timeout","command");
x.t("timeout","determines");
x.t("timeout","returning");
x.t("timeout","60000");
x.t("timeout","limit");
x.t("timeout","416");
x.t("timeout","function");
x.t("timeout","length");
x.t("timeout","430");
x.t("timeout","declaration");
x.t("timeout","administrative");
x.t("timeout","location");
x.t("timeout","milliseconds");
x.t("future","zero");
x.t("future","username");
x.t("runtime","function");
x.t("values","parameter");
x.t("application","may");
x.t("asynchronous","errors");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","objects");
x.t("tibemsqueueinfo","tibemstopicinfo");
x.t("tibemsqueueinfo","page");
x.t("tibemsqueueinfo","object");
x.t("destinations","type");
x.t("458","tibemsadmin_getqueue");
x.t("458","tibemsadmin_getinfo");
x.t("problem","calls");
x.t("problem","tibemsconnection_setexceptionlistener");
x.t("administration","connection");
x.t("administration","tibemsadmin");
x.t("administration","api");
x.t("topics","status");
x.t("topics","found");
x.t("topics","match");
x.t("topics","tibco");
x.t("topics","null");
x.t("topics","using");
x.t("topics","permtype");
x.t("tibemssslparams","sslparams");
x.t("milliseconds","command");
x.t("milliseconds","wait");
x.t("470","tibemstopicinfo");
x.t("470","tibemsadmin_getqueues");
x.t("470","tibemsadmin_gettopic");
x.t("tibems_long","cobol");
x.t("tibems_long","timeout");
x.t("tibems_long","connectionid");
x.t("prevents","function");
x.t("call","tibemsadmin_create");
x.t("call","tibemsadmin_getconsumer");
x.t("call","tibemsadmin_getconsumers");
x.t("call","tibemsadmin_close");
x.t("call","tibemsadmin_getqueues");
x.t("call","tibemsadmin_gettopic");
x.t("call","tibemsadmin_getqueue");
x.t("call","tibemsadmin_getproducerstatistics");
x.t("call","tibemsadmin_setexceptionlistener_stl");
x.t("call","communicate");
x.t("call","tibemsadmin_getinfo");
x.t("call","tibemsadmin_getcommandtimeout");
x.t("call","tibemsadmin_gettopics");
x.t("call","call");
x.t("call","returns");
x.t("call","tibemsadmin_setcommandtimeout");
x.t("consumerinfo","functions");
x.t("consumerinfo","value");
x.t("consumerinfo","tibems_long");
x.t("order","required");
x.t("order","application");
x.t("created","user");
x.t("used","administration");
x.t("pointer","parameters");
x.t("service","user\u2019s");
x.t("consumerid","returning");
x.t("news","status");
x.t("news","statistics");
x.t("permanence","type");
x.t("permanence","types");
x.t("using","parameters");
x.t("using","reference");
x.t("using","value");
x.t("using","administrative");
x.t("using","administration");
x.t("returns","queue");
x.t("returns","list");
x.t("returns","statistical");
x.t("returns","tibems_not_found");
x.t("returns","consumer");
x.t("returns","null");
x.t("returns","information");
x.t("returns","consumers");
x.t("returns","durable");
x.t("consumers","however");
x.t("consumers","tibemsadmin");
x.t("consumers","found");
x.t("consumers","subscribe");
x.t("consumers","destination");
x.t("consumers","returned");
x.t("consumers","sorted");
x.t("consumers","known");
x.t("consumers","specific");
x.t("consumers","connections");
x.t("consumers","destinations");
x.t("consumers","created");
x.t("consumers","using");
x.t("consumers","matching");
x.t("consumers","durable");
x.t("producers","found");
x.t("producers","specified");
x.t("producers","destination");
x.t("producers","match");
x.t("producers","returned");
x.t("producers","connections");
x.t("producers","destinations");
x.t("producers","including");
x.t("password","authenticate");
x.t("password","sslparams");
x.t("password","invalid");
x.t("password","value");
x.t("password","tibemssslparams");
x.t("statistics","available");
x.t("statistics","enabled");
x.t("statistics","returned");
x.t("statistics","consumer");
x.t("statistics","disabled");
x.t("statistics","using");
x.t("statistics","statistics");
x.t("statistics","consumers");
x.t("timed","waiting");
x.t("criteria","possible");
x.t("criteria","exist");
x.t("waits","server");
x.t("tibemsexceptioncallback","listener");
x.t("tibemsexceptioncallback","page");
x.t("including","details");
x.t("including","statistical");
x.t("connectionid","const");
x.t("connectionid","zero");
x.t("connectionid","reference");
x.t("connectionid","value");
x.t("connectionid","future");
x.t("connectionid","connectionid");
x.t("tibemsadmin_setcommandtimeout","tibemsadmin");
x.t("tibemsadmin_setcommandtimeout","sets");
x.t("tibemsadmin_setcommandtimeout","function");
x.t("tibemsadmin_setcommandtimeout","page");
x.t("tibemsadmin_setcommandtimeout","using");
x.t("permtype","cobol");
x.t("permtype","returning");
x.t("permtype","permanence");
x.t("pathway","alerting");
x.t("server","tibemsadmin_create");
x.t("server","components");
x.t("server","response");
x.t("server","url");
x.t("server","parameters");
x.t("server","mismatched");
x.t("server","413");
x.t("server","functions");
x.t("server","414");
x.t("server","respond");
x.t("server","430");
x.t("server","returned");
x.t("server","rejected");
x.t("server","tibemscollection");
x.t("server","tibco");
x.t("server","username");
x.t("server","include");
x.t("server","running");
x.t("server","declaration");
x.t("server","remarks");
x.t("server","password");
x.t("server","statistics");
x.t("server","including");
x.t("server","metrics");
x.t("matching","topic");
x.t("matching","requested");
x.t("matching","filter");
x.t("matching","specified");
x.t("matching","name");
x.t("matching","destination");
x.t("metrics","declaration");
x.t("metrics","location");
x.t("metrics","using");
x.t("metrics","421");
x.t("421","tibemsadmin_getproducerstatistics");
x.t("user\u2019s","guide");
x.t("gets","tibemsstatdata");
x.t("gets","command");
x.t("gets","tibemstopicinfo");
x.t("gets","tibemscollection");
x.t("gets","tibemsqueueinfo");
x.t("seconds","remarks");
x.t("seconds","tibemsadmin_getcommandtimeout");
x.t("seconds","tibemsadmin_setcommandtimeout");
x.t("object","tibems_invalid_admin_id");
x.t("object","specified");
x.t("object","include");
x.t("object","order");
x.t("object","contains");
x.t("contains","information");
x.t("tibems_bool","durable");
x.t("durable","topic");
x.t("durable","true");
x.t("durable","tibems_int");
x.t("durable","value");
x.t("specify","null");
}
